.ssl {
  position: relative;
}

.ssl .section-title {
  font-size: calc(32px + 10 * ((100vw - 420px) / 860));
  line-height: 1.2;
  text-align: center;
  margin-bottom: 7.6875rem;
  font-weight: 400;
}

.ssl .features-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.ssl .features-grid__item {
  --border-color: rgba(122, 125, 130, 0.2);
}

.ssl .features-grid__item:last-child {
  border-right: none;
}

.ssl .features-grid__item .block {
  text-align: center;
  padding: 1.25rem 2rem;
}

.ssl .features-grid__item .block__icon {
  height: 3.125rem;
  margin-bottom: 2.0625rem;
}

.ssl .features-grid__item .block h4 {
  font-size: 1.125rem;
  font-family: "Roboto";
  color: #323637;
  line-height: 1.444;
  text-align: center;
  margin-bottom: 1.6875rem;
}

.ssl .features-grid__item .block p {
  font-size: 16px;
  font-family: "Roboto";
  color: #7a7d82;
  line-height: 1.748;
  text-align: center;
}

.ssl__why-consider {
  background: url(../../images/ssl/why-consider.jpg) no-repeat center/cover;
  min-height: 28.125rem;
}

.ssl__why-consider .container {
  min-height: 14.125rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.ssl__why-consider .container h2 {
  font-size: calc(32px + 10 * ((100vw - 420px) / 860));
  font-family: "Roboto";
  color: white;
  line-height: 1.236;
  text-align: center;
}

.ssl__why-consider .container p {
  font-size: 1.125rem;
  font-family: "Roboto";
  color: white;
  line-height: 1.556;
  text-align: center;
  max-width: 53.84781rem;
}

.ssl__which-ssl .which-ssl__grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}

.ssl__which-ssl .which-ssl__grid .which-ssl__item .item__block {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.ssl__which-ssl .which-ssl__grid .which-ssl__item .item__block .icon-wrapper {
  min-height: 7.75rem;
  margin-bottom: 1.875rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.ssl__which-ssl .which-ssl__grid .which-ssl__item .item__block .icon-wrapper img {
  display: block;
}

.ssl__which-ssl .which-ssl__grid .which-ssl__item .item__block h3 {
  font-size: 18px;
  font-family: "Roboto";
  color: #323637;
  line-height: 1.444;
  text-align: center;
}

.ssl__which-ssl .which-ssl__grid .which-ssl__item .item__block p {
  font-size: 16px;
  font-family: "Roboto";
  color: #7a7d82;
  line-height: 1.75;
  text-align: center;
  max-width: 21.71688rem;
  margin-left: auto;
  margin-right: auto;
}

.ssl__easiest-way {
  background-color: #fff;
}

.ssl__easiest-way .section-title {
  margin-bottom: 2.9375rem !important;
}

.ssl__easiest-way .section-description {
  font-size: 24px;
  font-family: "Roboto";
  color: #323637;
  line-height: 1.5;
  text-align: center;
  max-width: 54.5625rem;
  margin: 0 auto;
}

.ssl__easiest-way img {
  margin-top: 2.5rem;
  max-width: 100%;
}

@media screen and (min-width: 1280px) {

  .ssl .section-title {
    font-size: 42px;
  }
}

@media screen and (max-width: 420px) {

  .ssl .section-title {
    font-size: 32px;
  }
}

@media (max-width: 768px) {
  .ssl .section-title {
    margin-bottom: 3rem;
  }

  .ssl .features-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (min-width: 768px) {
  .ssl .features-grid__item:nth-child(1) {
    border-bottom: 1px solid var(--border-color);
  }

  .ssl .section-title {
    margin-bottom: 8.3125rem;
  }

  .ssl .features-grid__item:nth-child(2) {
    border-bottom: 1px solid var(--border-color);
  }

  .ssl .features-grid__item:nth-child(odd) {
    border-right: 1px solid var(--border-color);
  }

  .ssl__which-ssl .which-ssl__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}